




/*
     FILE ARCHIVED ON 11:01:39 Feb 2, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:38:15 Sep 19, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	background: #5D1C14;
	margin: 20px;
	font: 14px Georgia, "Times New Roman", Serif;
	font-size: 14px;
	color: #FFF;
}

a {
	color: #f09d45;
	text-decoration: none;
}

p {
	line-height: 150%;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #c4594d;
}

h2 {
	font-size: 18px;
}


div#news p { font-size: 13px; }

#container {
	margin: auto;
	width: 735px;
	padding: 20px;
	border: 2px solid #7b2c23;
	background: #491610 url(http://www.ibooklinux.net/img/tutta_logo.jpg) right top no-repeat;
}

#flash {
	float: left;
	width: 475px;
	background: #000 url(http://www.ibooklinux.net/img/shop.jpg);
	height: 323px;
}

#news {
	float: left;
	width: 475px;
}

#drawer, #contact-info {
	float: right;
	background: #340f0b;
	padding: 10px;
	width: 220px;
}

#contact-info {
	margin-bottom: 10px;
}

.clear {
	clear: both;
	height: 20px;
}

.clear-none {
	clear: both;
}

#drawer ul, #contact-info ul {
	margin: 10px 0px;
	padding: 0px;
	padding-left: 15px;
	font-size: 12px;
}

#contact-info ul {
	list-style: none;
	padding: 0px;
}

#drawer li, #contact-info li {
	padding: 3px 0px;
	border-bottom: 1px solid #491610;
}